--- !ruby/object:RI::ClassDescription 
attributes: 
- !ruby/object:RI::Attribute 
  comment: 
  name: title
  rw: RW
- !ruby/object:RI::Attribute 
  comment: 
  name: total
  rw: RW
class_methods: 
- !ruby/object:RI::MethodSummary 
  name: new
comment: 
constants: 
- !ruby/object:RI::Constant 
  comment: 
  name: VERSION
  value: "\"0.8\""
full_name: Archive::Tar::Minitar::Command::ProgressBar
includes: []

instance_methods: 
- !ruby/object:RI::MethodSummary 
  name: file_transfer_mode
- !ruby/object:RI::MethodSummary 
  name: finish
- !ruby/object:RI::MethodSummary 
  name: format=
- !ruby/object:RI::MethodSummary 
  name: format_arguments=
- !ruby/object:RI::MethodSummary 
  name: halt
- !ruby/object:RI::MethodSummary 
  name: inc
- !ruby/object:RI::MethodSummary 
  name: inspect
- !ruby/object:RI::MethodSummary 
  name: set
name: ProgressBar
superclass: Object
